package org.fouram.core.base.model;

import java.io.Serializable;

public class OperateBean implements Serializable{
	private static final long serialVersionUID = 1L;
	private boolean add = false;
	private boolean delete = false;
	private boolean update = false;
	private boolean query = false;

	public boolean getQuery() {
		return query;
	}

	public void setQuery(boolean query) {
		this.query = query;
	}

	public boolean getAdd() {
		return add;
	}

	public void setAdd(boolean add) {
		this.add = add;
	}

	public boolean getDelete() {
		return delete;
	}

	public void setDelete(boolean delete) {
		this.delete = delete;
	}

	public boolean getUpdate() {
		return update;
	}

	public void setUpdate(boolean update) {
		this.update = update;
	}
}